> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openapi.pluuug.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 프로젝트 삭제

> 프로젝트를 삭제합니다. **Soft delete** (Project는 `SoftDeleteBaseModel`) — `is_deleted=True`로 마킹.

**플랜 제약:** FREE/AGENCY 전용.



## OpenAPI

````yaml DELETE /v1/project/{project_id}
openapi: 3.1.0
info:
  title: pluuug openapi
  version: 1.0.0
  description: >-
    플러그에서 제공하는 REST API의 상세 내용을 확인하고 직접 테스트할 수 있는 인터페이스입니다.<br>이 문서를 통해 API의
    엔드포인트, 요청 및 응답 형식 등을 확인할 수 있습니다.
servers:
  - url: https://openapi.pluuug.com
security: []
paths:
  /v1/project/{project_id}:
    delete:
      tags:
        - project
      summary: 프로젝트 삭제
      description: >-
        프로젝트를 삭제합니다. **Soft delete** (Project는 `SoftDeleteBaseModel`) —
        `is_deleted=True`로 마킹.


        **플랜 제약:** FREE/AGENCY 전용.
      operationId: project_destroy
      parameters:
        - in: path
          name: project_id
          schema:
            type: integer
          required: true
      responses:
        '204':
          description: No response body
      security:
        - ApiKeyAuth: []
          Signature: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
    Signature:
      type: apiKey
      in: header
      name: X-Signature
      description: |-
        HMAC-SHA256 방식으로 body를 secret key로 해싱하여 생성한 서명을 넣어야 합니다.
        서버는 X-API-Key와 대응되는 secret key로 서명을 검증합니다.

````